ISCS#FEP - Bug #665

DevMag 2.2.300000000000000
07/29/2020 03:14 PM - shixun yan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 2.2.3sp3 Spent time:
Defect version:

07/29/2020

100%
0.00 hour
0.00 hour

Description

DevMag 2.2.3000000,0000000000,000000.

History

#1 - 07/29/2020 03:17 PM - shixun yan

- Status changed from New to In Progress

#2 - 07/29/2020 03:28 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/31/2020 11:01 AM - xiangyang li
- Target version changed from 2.2.3 to 2.2.3 sp3

#4 - 09/15/2020 10:31 AM - xiangyang li

- Status changed from Resolved to Closed

04/26/2025
